Public bug reported:

when clicking on embedded videos i get the error:
> Could not create gtksink. Need gst-plugins-bad >= 1.6

i do have the gstreamer bad packages installed.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: corebird 1.7.3-1
ProcVersionSignature: Ubuntu 4.15.0-10.11-generic 4.15.3
Uname: Linux 4.15.0-10-generic x86_64
NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
ApportVersion: 2.20.8-0ubuntu10
Architecture: amd64
CurrentDesktop: Unity:Unity7:ubuntu
Date: Wed Mar  7 19:48:49 2018
InstallationDate: Installed on 2013-09-28 (1621 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Beta amd64 (20130925.1)
SourcePackage: corebird
UpgradeStatus: Upgraded to bionic on 2018-01-12 (54 days ago)

** Affects: corebird (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: amd64 apport-bug bionic

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  corebird cant play videos from tweets on 18.04

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to